Bug 535040 - (RHQ-1778) ie rendering issues
ie rendering issues
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Lukas Krejci
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
:
Depends On: RHQ-1560 RHQ-1721 RHQ-1779 RHQ-1780 RHQ-1781 RHQ-1816 RHQ-1817 RHQ-1858 RHQ-1888 RHQ-1889 RHQ-1901 RHQ-1915 RHQ-1927 RHQ-1938 RHQ-1939 RHQ-1940 RHQ-1947 RHQ-1959 RHQ-1964 RHQ-1965 RHQ-1966 RHQ-1968 RHQ-1969 RHQ-1987 RHQ-1988 RHQ-2006
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 14:49 EDT by Jeff Weiss
Modified: 2014-11-09 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 11:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-03-12 14:49:00 EDT
This is a catch-all for ie6/7 rendering issues.  Can close this when all sub-bugs are closed.
Comment 1 Joseph Marques 2009-04-03 10:46:06 EDT
all of the issues we want to complete for 1.2 are done, so pushing this containing/tracking jira out.
Comment 2 Red Hat Bugzilla 2009-11-10 15:46:26 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1778
Comment 3 Corey Welton 2010-08-20 11:42:01 EDT
Closing per 19-Aug triage

Note You need to log in before you can comment on or make changes to this bug.